﻿@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dd,input,textarea,button,select{padding:0;margin:0}
body{font:12px/20px "微软雅黑","simsun";color:#333;/*overflow-x:hidden;*/}
img{vertical-align:middle;border:0;}
ul,ol{list-style:none;}
a{text-decoration:none;color:#333;}
input:focus,textarea:focus,button:focus{outline: none;}
input[type="button"],input[type="submit"],input[type="file"],input[type="reset"],button{cursor:pointer;}
/*********************common***************************/
.float_l{float: left;}
.float_r{float: right;}
.clear{clear: both;}
.cl:after{content:"";display:block;clear:both;overflow:hidden;height:0;visibility:hidden;}
.cl{zoom:1;}
input{font-family: "微软雅黑";outline: none;}
a,button,input{-webkit-tap-highlight-color:rgba(255,0,0,0);}
/*********************查看任务***************************/
/*1rem=100px*/
html{font-size:calc(100vw / 10.8);font-size:-webkit-calc(100vw / 10.8);}
html,body{width: 100%;height: 100%;}
body{position: relative;}
.header{height: 4.6rem;width: 100%;box-sizing: border-box;padding: 0 1rem;background: url(/resources/theme/default/image/loginh5/app_back.jpg) no-repeat;background-size: cover;position: relative;}
.header img{display: block;width: .84rem;height: .7rem;float: right;box-sizing: border-box;margin-right: -.7rem;margin-top: .5rem;}
.header h2{width: 8.8rem;font-size: .48rem;color: #ffffff;line-height: .8rem;position: absolute;bottom: .8rem;left: 1rem;text-align: center;font-weight: normal;}
.input{width: 8.8rem;margin: 0 auto;background: #FFFFFF;padding-top: .9rem;padding-bottom: .1rem;}
.input_box{border-bottom: .02rem #dddddd solid;padding: 0 .3rem;margin-bottom: .5rem;}
.input_box p{font-size: .36rem;color: #666666;line-height: .75rem;float: left;}
.input_box input{float: right;height: .74rem;border: 0;width: 6.6rem;font-size: .36rem;color: #333;}
.checkbox{padding: 0 .3rem;margin-bottom: .6rem;}
.checkbox label{display: block;position: relative;}
.checkbox input{float: left;width: .34rem;height: .34rem;margin: .1rem .25rem  0 0;}
.checkbox_img{position: absolute;left: 0;top: .1rem;width: .34rem;height: .34rem;background: #333;background: url(/resources/theme/default/image/loginh5/fxk.jpg);background-size: cover;}
.checkbox p{float: left;font-size: .3rem;color: #888888;line-height: .52rem;}
.btn{display: block;width: 8.8rem;font-size: .36rem;color: #ffffff;line-height: .82rem;text-align: center;background: #198bd3;border-radius: .1rem;}
.btn:hover{background: #7091e2;}
.link{display: block;width: 8.8rem;font-size: .3rem;color: #198bd3;margin-top: .8rem;text-align: center;}
.copyright{font-size: .24rem;color: #888888;text-align: center;position: absolute;bottom: 1rem;left: 0;right: 0;z-index: -50;}
/*切换设备*/
.equipment{display: none;}
.back{width:100%;height:100%;background-color:#000;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;position:fixed;left:0px;top:0px;}
.equipment_con{position:fixed;left: 50%;top: 50%;width: 10rem;margin-left: -5rem;margin-top: -3rem;background: #FFFFFF;z-index: 1;box-shadow: .01rem .02rem .06rem #666;}
.equipment_con p{font-size: .4rem;color: #666666;line-height: 1.38rem;text-align: center;}
.equipment_d{padding: .3rem 1rem;border-top: .02rem #dddddd solid;height: 4.6rem;box-sizing: border-box;}
.equipment_box{width: 50%;}
.equipment_box a{display: block;text-decoration: none;padding-top: .51rem;padding-bottom: .16rem;}
.img{width: 2.2rem;height: 2.2rem;margin: auto;}
.equipment_box img{display: block;width: 100%;}
.equipment_box p{font-size: .36rem;color: #333333;line-height: 1.14rem;}
.equipment_default{background: #f5f5f5;}
.equipment_default p{color: #3E83CE;}
.equipment_default img{display: none;}
					
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
    color: #bbb; 
} 
input:-moz-placeholder, textarea:-moz-placeholder { 
    color: #bbb; 
} 
input::-moz-placeholder, textarea::-moz-placeholder { 
    color: #bbb; 
} 
input:-ms-input-placeholder, textarea:-ms-input-placeholder { 
    color: #bbb; 
} 
@media (min-width: 1024px) and (orientation:landscape){
    html{font-size:calc(100vw / 20.48);font-size:-webkit-calc(100vw / 20.48);}
    .header{background: url(/resources/theme/default/image/loginh5/pad_back.jpg) center;}
    .header h2,.input,.btn,.link{width: 14.48rem;}
    .header h2{left: 3rem;}
    .input_box input{width: 12.28rem;}
}
@media (min-width: 1130px) and (orientation:portrait){
    html{font-size:calc(100vw / 15.36);font-size:-webkit-calc(100vw / 15.36);}
    .header{background: url(/resources/theme/default/image/loginh5/pad_back.jpg) center;}
    .header img{width: .66rem;height: .44rem;margin-top: .22rem;}
    .header h2,.input,.btn,.link{width: 11.96rem;}
    .header h2{left: 1.7rem;}
    .input_box input{width: 9.76rem;}
}
@media (min-width: 1130px) and (orientation:landscape){
    html{font-size:calc(100vw / 20.48);font-size:-webkit-calc(100vw / 20.48);}
    .header{background: url(/resources/theme/default/image/loginh5/pad_back.jpg) center;}
    .header img{width: .66rem;height: .44rem;margin-top: .22rem;}
    .header h2,.input,.btn,.link{width: 14.48rem;}
    .header h2{left: 3rem;}
    .input_box input{width: 12.28rem;}
}
.cookie{display: none;}
.back{position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,.5);}
.cookie_con{position: fixed;top: 50%;left: 50%;margin-top: -.9rem;margin-left: -2.2rem;width: 4.4rem;background: #ffffff;border-radius: .06rem;overflow: hidden;}
.cookie_p{padding: .2rem 0;}
.cookie_p p{font-size: .18rem;color: #333333;text-align: center;line-height: .4rem;}
.cookie_p p:nth-child(2){font-size: .16rem;color: #888888;}
.btncook{width: 100%;border-top: .01rem #e5e5e5 solid;}
.btncook a{display: block;box-sizing: border-box;text-align: center;text-decoration: none;font-size: .18rem;color: #1F66C0;line-height: .6rem;}